Can I install a CFW on a CFW?

Discussion in 'PSP - Hacking & Homebrew' started by Cooler110033, Apr 25, 2017.

  1. Cooler110033
    OP

    Cooler110033 Member

    Newcomer
    34
    6
    Apr 25, 2017
    United States
    I have a PSP slim running 5.50 GEN-B (Full) but it can't play certain newer games. I want to switch to Pro CFW, but there's conflicting information out there on whether or not I'll brick my PSP if I try to remove Gen B or if I try to update to OFW.

    What I can't find out is whether it's dangerous to install the Pro CFW onto a Gen B PSP. Can anyone please tell me if it's safe to do so?
     


  2. Byokugen

    Byokugen Unit_01

    Member
    1,194
    688
    May 16, 2016
    Serbia, Republic of
    Just a bit to the right, or was left...
    Install offical 6.60 from sony, then go with Pro cfw. Have fun
    I had 3.55 m33 before Pro :-)
     
  3. m4rc0

    m4rc0 Advanced Member

    Newcomer
    65
    21
    Oct 17, 2014
    Italy
    With 5.50 GEN-B you need to edit the vsh version, after that update to 6.61 OFW, after that you can install 6.61 PRO or 6.61 ME (either are the same thing, but i prefer the ME)

    PS:Because the 5.50 GEN it's a mess bugged coded thing, your saves may be appears corrupted after you have update your PSP. But if it's the case you can recover the corrupted saves with a Plugin.
     
    Last edited by m4rc0, Apr 25, 2017
  4. Byokugen

    Byokugen Unit_01

    Member
    1,194
    688
    May 16, 2016
    Serbia, Republic of
    Just a bit to the right, or was left...
    You can just update to OFW.
     
  5. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,746
    20,484
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    You can download the 6.60 update, then install either Pro or ME CFW from there.
     
  6. Byokugen

    Byokugen Unit_01

    Member
    1,194
    688
    May 16, 2016
    Serbia, Republic of
    Just a bit to the right, or was left...
    Like I said :-)
     
    Lilith Valentine likes this.
  7. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Guru

    Member
    9,826
    4,916
    May 27, 2016
    United States
    New York
    Umm there is 6.61 firmware, that the most recent one. :P
     
  8. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,746
    20,484
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Yeah, like you said.
    My PSP came with the very same setup as the OP's and I was able to update just fine.
     
  9. Cooler110033
    OP

    Cooler110033 Member

    Newcomer
    34
    6
    Apr 25, 2017
    United States
    Omg I was hoping to come back to this thread tomorrow and seeing at least 1 reply. I can't believe there were this many replies in just 20 minutes. Thank you to everyone for replying!

    I feel reassured now. I'm going to update to the latest OFW. What about when m4rco said I need to edit the vsh version? How do I do that?
     
  10. Byokugen

    Byokugen Unit_01

    Member
    1,194
    688
    May 16, 2016
    Serbia, Republic of
    Just a bit to the right, or was left...
    Stupid of me, totally forgot... oh well, same thing OFW 6.61, than slap cfw on that beyatch. Ylu can go with either soft mod(if you turn it off, you need re launch it) or go with perma. Pro version is good enough IMO

    — Posts automatically merged - Please don't double post! —

    No meed for that. Just dl 6.61 OFW, put it on your memcard, and update from it
     
  11. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Guru

    Member
    9,826
    4,916
    May 27, 2016
    United States
    New York
    1. Find formware 6.61 (Should be on wololo.net or sony official psp page) MAKE SURE THE FIRMWARE IS FOR THE SYSTEM YOU HAVE psp go and psp 1000/2000/3000 have different files.
    2. Install it.
    3. Find the 6.31 Firmware, infinity CFW and Pro cfw files or me cfw.
    4. Use it to permanently install cfw on psp
    5. Find your homebrew emulators/games or psp pirated iso/ps1 games and play it, be happy. :P
     
    Last edited by Sonic Angel Knight, Apr 25, 2017
    cvskid likes this.
  12. Byokugen

    Byokugen Unit_01

    Member
    1,194
    688
    May 16, 2016
    Serbia, Republic of
    Just a bit to the right, or was left...
    Trying to be fancy? Eh? Outsmart me? Ibhate you :-)
     
  13. Cooler110033
    OP

    Cooler110033 Member

    Newcomer
    34
    6
    Apr 25, 2017
    United States
    Okay, thanks!

    May I ask you guys why you prefer ME over Pro or vice versa?
     
  14. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Guru

    Member
    9,826
    4,916
    May 27, 2016
    United States
    New York
    Or you could have given this information from the first post. Is not my fault you didn't. Who side are you on anyway? :creep:

    — Posts automatically merged - Please don't double post! —

    I personally use pro, is just that good. But both are cfw so depends, i think some plugins are only compatible with the specific cfw, so i guess is a matter of compatibility and preference.
     
  15. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,746
    20,484
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    6.61 sucks, I actually tried it several times and each time it failed to work with most of my plugins that were converted for it.
    Much like the 3DS, there's literally no reason to update to 6.61
     
  16. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,545
    2,722
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    There's a plugin to make 6.60 plugins run on 6.61, works pretty well from my experience. I have a PSP 3000 running 6.61 Infinity + Pro-C.
     
    Byokugen likes this.
  17. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Guru

    Member
    9,826
    4,916
    May 27, 2016
    United States
    New York
    Yes you are correct, the only reason why it exist was cause of that brandish game that was published back in 2015 I think. So You aren't wrong. :P

    The only reason why i suggested 6.61 cause infinity which is a pro cfw or me cfw permeate patch only works on 6.61, so it would mean easier use for him.

    http://wololo.net/2016/02/14/releas...nfinity-6-61-permanent-patch-for-me-pro-cfws/
     
    Byokugen likes this.
  18. Byokugen

    Byokugen Unit_01

    Member
    1,194
    688
    May 16, 2016
    Serbia, Republic of
    Just a bit to the right, or was left...
    Mine is still on 6.60
    Will try 6.61 on another, shitty psp is a minute.
    @Crystal the Glaceon which plugins?
    I want to test them
     
  19. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Guru

    Member
    9,826
    4,916
    May 27, 2016
    United States
    New York
    A PLUGIN FOR A PLUGIN? O_O

    Do you hear yourself? :blink:

    ...... tell me now, how i get it? :P
     
  20. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,746
    20,484
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Give me a bit to get their real names for you. Last time I tested it was like 2 months ago.
    Tried that and failed, but this is getting off topic, so I will actually bring the plugin conversation to a PM